Subject: Re: Polikarpov I-16 Rata "Blue 21" 11-6-2003 Robert Abbott
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 8 Nov 2003 13:26:33 -0800

Hi Robert,
Thanks for sending in your I-16 walkaround photos....excelelnt stuff.  This place looks like a dream to visit.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, November 06, 2003 9:28 PM
  Subject: Polikarpov I-16 Rata "Blue 21" 11-6-2003 Robert Abbott

  This I-16 is Ski equipped, but is as it was shipped. Most of the parts were crated up in the back of the hanger. Note the tail ski. The cockpit looks rather sparse, but it is the real McCoy..Fighter Factory Suffolk Virginia 11-4-2003...Robert N. Abbott Jr.